/* CSS Document */
/*----------Custom Font---------------------------------------------------------------*/
.page-slider ul li .slider-content .sub-title, .page-slider ul li .slider-content h2 { font-family: 'RudaBold', Arial, Verdana, Tahoma, sans-serif;  font-weight: normal; font-style: normal; }
/*------------------------------------Slider Styles-------------------------------------*/
.page-slider { width: 100%; overflow: hidden; position: relative; margin-bottom: 30px; }
.page-slider ul { width: 100%; overflow: hidden; position: relative; margin: 0 auto; padding: 0; list-style: none; }
.page-slider > .container > ul li { position: absolute; display: none; }
.page-slider > .container > ul li:first-child { display: block; position: relative; }
.page-slider ul.rslides li { position: absolute; display: none; width: 100%; left: 0; top: 0; -webkit-backface-visibility: hidden; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; overflow: hidden; }
.page-slider ul.rslides li:first-child { position: relative; display: block; float: left;}
.page-slider ul li .slider-img { position: absolute; width: 100%; text-align: center; max-height: 312px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; overflow: hidden; }
.page-slider ul li .slider-img img { width: 100%; }
.page-slider ul li .slider-content { position: relative; width: 100%; padding: 32px 35px; height: 100%; }
.page-slider ul li .slider-content .sub-title { padding-top: 10px; }
.page-slider ul li .slider-content .btn-base { margin-top: 15px; }
/*-----------------------------------Slider Navgation Styles-------------------------------------*/
.page-slider > .container > .container { position: absolute; z-index: 1000; bottom: 0; margin: 0 auto; right: 0; left: 0; }
.page-slider ul.rslides_tabs { width: auto; background: #fff; padding: 15px 40px; }
.page-slider ul.rslides_tabs li { float: left; padding-left: 15px; }
.page-slider ul.rslides_tabs li:first-child { padding-left: 0; }
.page-slider ul.rslides_tabs li a { display: block; text-indent: -10000px; }
/*-----------------------------------Custom Slider Styles-----------------------------------------*/
.page-slider { margin-top: -13px; }
.page-slider > .container > ul li { height: 312px; }
.page-slider ul.rslides li { height: 312px; }
.page-slider ul li .slider-content { color: #fff; }
.page-slider ul li .slider-content .content-col { height: 100%; overflow: hidden; }
.page-slider ul li .slider-content .content-col .row { display: table; height: 100%; }
.page-slider ul li .slider-content .content-col .row .inner-content{ display: table-cell; vertical-align: middle; }
.page-slider ul li .slider-content h2 { font-size: 3.333em; line-height: 50px; }
.page-slider ul li .slider-content .sub-title { font-size: 1.2em; line-height: 23px; }
.page-slider ul li .slider-content .btn-base { width: auto; }
/*-----------------------------------Custom Slider Navgation Styles-------------------------------*/
.page-slider ul.rslides_tabs { float: right; margin-right: 36px; border-top-right-radius: 4px; -moz-border-top-right-radius: 4px; -webkit-border-top-right-radius: 4px; border-top-left-radius: 4px; -moz-border-top-left-radius: 4px; -webkit-border-top-left-radius: 4px; }
.page-slider ul.rslides_tabs li a { background: url(../images/slider-nav.png) no-repeat; width: 8px; height: 8px; }
.page-slider ul.rslides_tabs li a:hover, 
.page-slider ul.rslides_tabs li.rslides_here a { background-position: 0 -8px; }




/*-----------Styles for mobile 768px - 959px----------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .page-slider ul li .slider-content { font-size: 12px; padding: 20px; }
    .page-slider ul li .slider-content h2 { line-height: 36px; }
    .page-slider ul li .slider-content .sub-title { line-height: 18px; padding-top: 15px; }
    .page-slider ul li .slider-content .btn-base { height: 40px; line-height: 41px; margin-top: 15px; }
}    
/*-----------Styles for mobile 0 - 767px--------------------------------------------------------------*/   
@media only screen and (min-width: 0) and (max-width: 767px) {
    .page-slider, .page-slider ul li, .page-slider ul li .slider-content { height: auto !important; }    
    .page-slider  { margin: 0 0 15px 0; }
    .page-slider ul.rslides { padding-bottom: 65px; }
    .page-slider ul li .slider-img { position: relative; }
    .page-slider ul li .slider-img img { width: auto; margin-left: -34%; }
    .page-slider ul li .slider-content { margin-top: 32px; text-align: center; padding: 0; }
    .page-slider ul li .slider-content .content-col .row { display: block; }
    .page-slider ul li .slider-content .content-col .row .inner-content { width: 100%; display: block; }
    .page-slider ul li .slider-content h2 { font-size: 43px; line-height: 43px; color: #004990; text-transform: uppercase; }
    .page-slider ul li .slider-content .sub-title { font-size: 1.1em; color: #333; padding-top: 20px; }
    .page-slider ul li .slider-content .btn-base { height: 50px; line-height: 51px; font-size: 1.367em; margin-top: 20px; } 
    #main .page-slider .rslides_tabs { float: none; text-align: center; margin-right: 0; }
    #main .page-slider .rslides_tabs li { float: none; display: inline-block; }    
} 
/*-----------Styles for mobile 0 - 690px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 690px) {
    .page-slider ul li .slider-img img { margin-left: -50%; }
}
/*-----------Styles for mobile 0 - 570px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 570px) {
    .page-slider ul li .slider-content { font-size: 13px; margin-top: 20px; }
    .page-slider ul li .slider-img img { height: 235px; margin-left: -33%; } 
    .page-slider ul li .slider-content .sub-title { font-size: 1.2em; padding-top: 12px;}
    .page-slider ul li .slider-content .btn-base { height: 45px; line-height: 46px; margin-top: 14px; } 
} 
/*-----------Styles for mobile 0 - 480px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 480px) {
    .page-slider ul li .slider-img img { margin-left: -45%; }
} 
/*-----------Styles for mobile 0 - 360px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 360px) {
    .page-slider > ul { padding-bottom: 35px; }
    .page-slider ul li .slider-img { height: 180px; }
    .page-slider ul li .slider-img img { height: 180px; }
    .page-slider ul li .slider-content { font-size: 11px; }
    .page-slider ul li .slider-content h2 { line-height: 33px; font-size: 33px; }
    .page-slider ul li .slider-content .sub-title { line-height: 18px; }
    .page-slider ul li .slider-content .btn-base { height: 40px; line-height: 41px; margin-top: 12px; }
} 
/*-----------Styles for mobile 0 - 320px--------------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 320px) {
    .page-slider ul li .slider-img img { margin-left: -68%; }
} 